Saltar al contenido
Allied Telesis / DOSIER DE PRODUCTO

Allied Telesis AT-FS970M/24LPS-30

Allied Telesis AT-FS970M/24LPS-30 Switch
SKU: AT-FS970M/24LPS-30

Allied Telesis AT-FS970M/24LPS-30 Switch — Switch. Memoria (RAM): 128 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Memoria (RAM)
128 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Allied Telesis AT-FS970M/24LPS-30 Switch

Memoria (RAM)
128 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Auto MDI/MDI-X
Sí
Auto MDI MDI-X
Sí
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
No
Duración del protocolo de árbol
Sí
Control ARP
Sí
Tecnología de cableado Ethernet de cobre
Potencia total en la carcasa Ethernet
185 W
Número de entradas de alimentación PoE en Ethernet Plus
24
Soporte Power over Ethernet Poe
Sí
Número de entradas de cobre Ethernet rápido
24
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Sí
Número de puertos combo SFP
2
Velocidad de avance
6,5 Mpps
Software embebido actualizable
Sí
Filtrado/protección BPDU
Sí
Protección de filtrado Bpdu
Sí
Protección del ciclo
Sí
Seguridad
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
Algoritmo de seguridad compatible
EAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS
Protección de fragancia
Sí
Soporte SSH/SSL
Sí
Altura de funcionamiento
0 - 3048 m
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
5 - 90%
Consumo máximo de energía
Rango de temperatura de funcionamiento
0 - 40 °C
Tamaño de la tabla de direcciones
Peso
Profundidad
Ancho
Tramas Jumbo
9198
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Frecuencia del procesador
266 MHz
Capacidad de RAM
Memoria flash
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
57 dB
Soporte de control Akis
Sí
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Factor de forma
Número de grupos de envío múltiple filtrados
255
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
8,8 Gbit/s
Impresión a doble cara completa
Sí
Tipos de enchufes eléctricos incluidos
UK
Cables incluidos
AC, LAN (RJ-45)
Marca
Allied Telesis
Categoría
Switches de red
Nombre del producto
AT-FS970M/24LPS-30
GTIN EAN UPC
0767035202594,
Categoría
Switches de red
Marca
Allied Telesis
Nombre del producto
AT-FS970M/24LPS-30
Serie de producto
Mercados vendidos
GB
Fecha de agregado al sistema
2014-10-25
Fecha de producción
Código de producto
AT-FS970M/24LPS-30
Montado en pared
Sí
Protocolo de registro VLAN Garp Gvrp
Sí
Bloqueo Head Of Line Hol
Sí
Limitación de velocidad
Sí
Suplantación de IP
Sí
Disipación de calor
150 BTU/s
Tipo de verificación de identidad
IEEE 802.1x
Entrada de consola
RJ-45
Tapones de neumático
Sí
Soporte MIB
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIB
Soporte multicast
Sí
Características de LAN virtual
Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Telnet
Sí
Soporte VLAN
Sí
Autorización
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocolo de enrutamiento
RIP-1, RIP-2
Allied Telesis AT-FS970M/24LPS-30 Switch